@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");

* {
  --color1: #123524;
  --color2: #92817a;
  --color3: #f1dabf;
  --color4: #afcbff;
  --bcolor1: #fffbff;
  --bcolor2: #6cd4ff;
  --bcolor3: #1e1e1e;
  --bcolor4: #f8ebdf;
}

.navbar {
  font-weight: 700;
  color: var(--bcolor1);
  background-color: var(--color1);
  font-family: "Roboto", sans-serif;
}

.navbar li a {
  font-weight: 500;
  color: var(--bcolor1);
  font-family: "Roboto", sans-serif;
}

.navbar li a:hover {
  text-decoration: none;
  background-color: var(--color2);
}

.footer {
  color: var(--color1);
  background-color: var(--color2);
  font-weight: 500;
  font-family: "Roboto", sans-serif;
}

.footer a {
  color: var(--color4);
  text-decoration: none;
  font-weight: 400;
}

.footer a:hover {
  text-decoration: none;
}


.foldericon {
  content: url("data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22folder-icon%22%20viewBox%3D%220%200%2048%2048%22%20role%3D%22img%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%0A%20%20xmlns%3Asvg%3D%22http%3A//www.w3.org/2000/svg%22%3E%0A%20%20%3Cdefs%20id%3D%22defs86%22%20/%3E%0A%20%20%3Cg%20transform%3D%22translate%280%2C-3%29%20scale%281%2C1.15%29%22%20id%3D%22g81%22%3E%0A%20%20%20%20%3Cpath%20fill%3D%22%2392817a%22%0A%20%20%20%20%20%20d%3D%22%20M6%2C12%20h11.2%20c0.8%2C0%201.57%2C0.32%202.14%2C0.9%20l2.6%2C2.6%20H42%20c1.657%2C0%203%2C1.343%203%2C3%20v2%20H3%20v-6.5%20C3%2C13.119%204.119%2C12%205.5%2C12%20z%22%0A%20%20%20%20%20%20id%3D%22path73%22%20/%3E%0A%20%20%20%20%3Cpath%20fill%3D%22%23f1dabf%22%0A%20%20%20%20%20%20d%3D%22m%206%2C15.26087%20h%2036%20c%201.657%2C0%203%2C1.343%203%2C3%20v%2016%20c%200%2C1.657%20-1.343%2C3%20-3%2C3%20H%206%20c%20-1.657%2C0%20-3%2C-1.343%20-3%2C-3%20v%20-16%20c%200%2C-1.657%201.343%2C-3%203%2C-3%20z%22%0A%20%20%20%20%20%20id%3D%22path71%22%20/%3E%0A%20%20%20%20%3Cpath%0A%20%20%20%20%20%20d%3D%22%20M6%2C12%20h11.2%20c0.8%2C0%201.57%2C0.32%202.14%2C0.9%20l2.6%2C2.6%20H42%20c1.657%2C0%203%2C1.343%203%2C3%20v16%20c0%2C1.657%20-1.343%2C3%20-3%2C3%20H6%20c-1.657%2C0%20-3%2C-1.343%20-3%2C-3%20V15%20C3%2C13.343%204.343%2C12%206%2C12%20z%22%0A%20%20%20%20%20%20fill%3D%22none%22%20stroke%3D%22%23afcbff%22%20stroke-width%3D%221%22%20stroke-linejoin%3D%22round%22%20id%3D%22path75%22%20/%3E%0A%20%20%20%20%3Cpath%20fill%3D%22%23123524%22%0A%20%20%20%20%20%20d%3D%22m%204%2C17.5%20h%2040%20c%201.105%2C0%202%2C0.895%202%2C2%20v%2017%20c%200%2C1.105%20-0.895%2C2%20-2%2C2%20H%204%20c%20-1.105%2C0%20-2%2C-0.895%20-2%2C-2%20v%20-17%20c%200%2C-1.105%200.895%2C-2%202%2C-2%20z%22%0A%20%20%20%20%20%20id%3D%22path77%22%20/%3E%0A%20%20%20%20%3Cpath%20d%3D%22M%204%2C20%20H%2044%22%20stroke%3D%22%23afcbff%22%20stroke-opacity%3D%220.25%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20id%3D%22path79%22%20/%3E%0A%20%20%3C/g%3E%0A%3C/svg%3E");
}


.folders a {
  font-weight: 600;
  color: var(--bcolor4);
  text-decoration: none;
  font-family: "Roboto", sans-serif;
}

.folders a:hover {
  text-decoration: none;
}

.row a {
  font-weight: 500;
  color: var(--bcolor2);
  text-decoration: none;
  font-family: "Roboto", sans-serif;
}

.row a:hover {
  text-decoration: underline;
}

.tooltiptext {
  font-weight: 400;
  color: var(--bcolor3);
  background-color: var(--color3);
  font-family: "Roboto", sans-serif;
}

.tagentry label:hover {
  background-color: var(--color2);
}

.tagentry .tagtoggle:hover {
  background-color: var(--color2);
  color: var(--bcolor1);
}

.column img {
  background-color: var(--color1);
}

#totop:hover {
  background-color: var(--color3);
}

#totop {
  background-color: var(--color2);
  color: var(--bcolor3);
  font-weight: 600;
  font-family: "Roboto", sans-serif;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  animation-fill-mode: both;
  animation: bblFadInOut 1.8s infinite ease-in-out;
}

.loader {
  color: var(--bcolor2);
  font-size: 7px;
  position: relative;
  text-indent: -9999em;
  transform: translateZ(0);
  animation-delay: -0.16s;
}

.loader:before,
.loader:after {
  content: "";
  position: absolute;
  top: 0;
}

.loader:before {
  left: -3.5em;
  animation-delay: -0.32s;
}

.loader:after {
  left: 3.5em;
}

@keyframes bblFadInOut {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }

  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

body {
  color: var(--color2);
  background-color: var(--bcolor3);
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
